Bug 17228 - xmms seems to have an issue with streaming mp3s
xmms seems to have an issue with streaming mp3s
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-04 00:15 EDT by TJ McNeely
Modified: 2014-03-16 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-31 18:00:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TJ McNeely 2000-09-04 00:15:31 EDT
The previous version that came with RH 6.2 does not do this (XMMS v1.0.1)

The new one that comes with the beta linux seems to have an issue with
pre-buffering... it starts playing before it ever gets the buffer full.. 
XMMS v1.2.2

Not sure what the deal is here??

I have tried several diffrent bitrates and "stations"

btw, it would be nice if it was associated too :)

audio/x-scpls    - Shout Cast Playlist

TJ McNeely

PS: Is there an updates.redhat.com type site for the beta... where all the
pathes would be located (I looked in bugzilla for this xmms issue, but
couldnt find it). But I did find the fix for mysql??
Comment 1 TJ McNeely 2000-09-04 00:21:57 EDT
btw,

SB Live sound card. using the OSS driver in X11AMP..

It plays MP3 files just fine. just a problem with streaming live off the "net"

ALSO...

X11AMP seems to play mp3s about like REAL player or MS Media player in windows..
if there is a bad spot in the mp3, it just blip and burps and makes all sorts of
evil sounds.. in "WinAmp" it seems to play them SOOOOO much better.. I am not
sure what the deal is with that... maybe we should try to get nullsoft to
opensource winamp?? or at least their mp3 decoder thinggy??
(OK that part isnt really a bug.. more of venting)

TJ
Comment 2 Bill Nottingham 2001-01-31 18:00:21 EST
Is this at all better with 1.2.4?
Comment 3 Bill Nottingham 2002-01-15 17:27:34 EST
closing, lack of input.

Note You need to log in before you can comment on or make changes to this bug.